export const resmessage = {
  dto_validation_error: "Validation Errors",
  confirm_password_mismatch: "Confirm Password & Password are not same.",
  username_email_exists: "Email / Phone number exists",
  record_added: "Record Added",
  record_updated: "Record Updated",
  record_deleted: "Record Deleted",
  record_exists: "Record already exists",
  record_not_found: "Record not found",
  mongodb_validation_err: "Mongodb Validation Error",
  something_wrong: "Something went wrong",
  bad_credentials: "Username or Password is wrong",
  un_authorized_access: "Un Authorized Access",
  user_not_found: "User not found",
  new_password_generated: "New Password generated.",
  incorrect_password: "Old Incorrect Password",
  password_changed: "Password Changed",
  user_not_active: "Your account is not active",
  email_not_confirm:
    "Your email is not verified. Please verify it first, check email.",
  not_allowed_to_create_job: "You are not allowed to created job.",
  not_service_provider: "Your are not service provider",
  job_not_active: "This job is not active.",
  exclusive_already_puchased: "This job is already purchased.",
  general_purchase_limit: 'General Purchase max limit reached',
  max_job_purchased: 'You have purchased max allowed jobs.',
  job_already_contacted_completed: "This job is already contacted / completed.",
  job_purchashed_edit: "This job is purchased. You can't edit it.",
  job_purchashed_delete: "This job is purchased. You can't delete it."
};
